@import url("M_G06_U01_L04_03.css");
.flechaSiguiente {
    background-image: url(../img/M_G06_U01_L04_03_02/flechaSiguiente.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 73.02px;
    height: 85px;
}

.flechaAtras {
    background-image: url(../img/M_G06_U01_L04_03_02/flechaAtras.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 73.02px;
    height: 85px;
}

.contentTitulo {
    background-image: url(../img/M_G06_U01_L04_03_01/imgContentTitulo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1175px;
    height: 99.29px;
    transform: translate(-50%, -50%);
    top: 65px;
    left: 50%;
    position: absolute;
}

.clickObj {
    background-image: url(../img/M_G06_U01_L04_03_01/clickObj.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 40.09px;
    height: 44.42px;
    position: absolute;
    left: 45%;
    top: 35%;
    cursor: pointer;
}

.clickObjClaro {
    background-image: url(../img/M_G06_U01_L04_03_01/clickObj2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 40.09px;
    height: 44.42px;
    position: absolute;
    left: 76%;
    top: 69%;
    cursor: pointer;
    z-index: 1;
}

.ggc_contenido_M {
    background: #00A09A;
    border-bottom-color: #00A09A;
    color: #FFFFFF;
}

.cursorPointer {
    cursor: pointer;
}

.textoFiguras {
    font-size: 40px;
    color: #FFFFFF;
    font-family: 'cabinbold';
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    position: absolute;
}

.contentFraccion {
    background-image: url(../img/M_G06_U01_L04_03_02/imgFraccion1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 932px;
    height: 386px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 56.5%;
    top: 69.5%;
}

.romboNaranja {
    width: 320.52px;
    height: 131.748px;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 484px;
    left: 960px;
}

.contentDialogo {
    background-image: url(../img/M_G06_U01_L04_03_02/imgDialogo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 744px;
    height: 282px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 505px;
    top: 212px;
    z-index: 1;
}

.figuraVerde1 {
    position: absolute;
    top: 413px;
    transform: translate(-50%, -50%);
    left: 623px;
    width: 120.399px;
    height: 104.27px;
    z-index: 3;
}

.figuraVerde2 {
    position: absolute;
    top: 553px;
    transform: translate(-50%, -50%);
    left: 623px;
    width: 120.399px;
    height: 104.27px;
    z-index: 3;
}

.textoDialogo {
    font-family: 'cabinregular';
    font-size: 35px;
    z-index: 2;
    text-align: center;
    letter-spacing: normal;
    line-height: 35px;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    color: #FFFFFF;
}

.contentTitulo {
    background-image: url(../img/M_G06_U01_L04_03_02/imgContentTitulo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1175px;
    height: 99.29px;
    transform: translate(-50%, -50%);
    top: 65px;
    left: 50%;
    position: absolute;
}

.tituloActi {
    padding-top: 35px;
    text-align: center;
    font-family: 'cabinbold';
    font-size: 35px;
    color: #FFFFFF;
    letter-spacing: normal;
}

.cDefinicion {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 731.33px;
    height: 375.17px;
    position: absolute;
    left: 50%;
    top: 52%;
    transform: translate(-50%, -50%);
}

.textoDefinicion {
    font-family: 'cabinregular';
    font-size: 45px;
    color: #F39200;
    line-height: 50px;
    letter-spacing: normal;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 52%;
    left: 50%;
    text-align: center;
}

.ggc_header_M {
    background: #263C4A;
    border-bottom-color: #ca4f23;
    text-align: left;
    display: flex;
}

.divAzulContent {
    background-color: #36A9E0;
    width: 808.435px;
    height: 406.115px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 430px;
    top: 340px;
    border-radius: 10px;
}

.divAzulClick {
    background-color: #1D70B7;
    width: 666.59px;
    height: 91.913px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 403px;
    top: 340px;
    border-radius: 10px;
}

.textoCuadros {
    font-family: 'cabinregular';
    font-size: 35px;
    color: #FFFFFF;
    letter-spacing: normal;
    position: absolute;
    text-align: center;
    padding-top: 7px;
    line-height: 35px;
}

.operacion1 {
    background-color: #E63B24;
    width: 369px;
    height: 111.5px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 1016px;
    top: 56px;
    border-radius: 10px;
}

.operacion2 {
    background-color: #EC6948;
    width: 369px;
    height: 111.5px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 1016px;
    top: 177px;
    border-radius: 10px;
}

.textoUnidaesNum {
    font-family: 'cabinbold';
    color: #FFFFFF;
    font-size: 35px;
    line-height: 36px;
    letter-spacing: normal;
    text-align: center;
    margin-top: 26px;
}

.posicionDivision {
    display: block;
    left: 7%;
    position: absolute;
    top: 15px;
    margin: 0px;
}

.division {
    border-bottom: 3px solid white;
    width: 42px;
    margin: 0px auto;
    letter-spacing: -3.5px;
}

.unidadesMedidaMetro {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 140.7%;
    top: 31px;
    z-index: 3;
}

.inline {
    display: inline-block;
}

.modalRespuesta {
    width: 370px;
    height: 226.5px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 1016px;
    top: 359px;
}
.posicionTexto{
  transform: translate(-50%,-50%);
  position: absolute;
  top: 78%;
  left: 1016px;
  width: 370px;

}